<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>HTML Tables and Forms</title>
</head>
<body>
    <!-- HTML Tables -->
    <section>
        <h1>Zuitt IT Solutions</h1>
        <h3>Products Offered</h2>

        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369; 500.00</td>
                    <td>Package includes a fully functional website with desired specifications</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369; 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
                </tr>
            </tbody>

            <tfoot>
                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charges.</th>
                </tr>
            </tfoot>
        </table>
    </section>

    <br><br>

    <!-- HTML Form -->
    <section>
        <h3>Contact Form</h2>
        <form action="https://google.com">
            <label for="firstName">First Name: </label><br>
            <input type="text" name="firstName" id="firstName" required><br>

            <label for="lastName">Last Name: </label><br>
            <input type="text" name="lastName" id="lastName" required><br>

            <label for="emailAddress">Email: </label><br>
            <input type="email" name="emailAddress" id="emailAddress" required><br>

            <label for="contact">Contact Number: </label><br>
            <input type="tel" name="contact" id="contact" required><br>

            <label for="service">Service Type: </label><br>
            <select name="service" id="service" required>
                <option value="frontend">Front End Programming</option>
                <option value="backend">Back End Programming</option>
                <option value="fullstack">Fullstack Programming</option>
            </select><br>

            <label>Preferred Contact: </label><br>
            <input type="checkbox" name="email" id="email" required><label for="email">Email</label><br>
            <input type="checkbox" name="phone" id="phone" required><label for="phone">Phone</label><br>

            <label>Package: </label><br>
            <input type="radio" name="basic" id="basic" required><label for="basic">Basic</label><br>
            <input type="radio" name="premium" id="premium" required><label for="premium">Premium</label><br>

            <label for="message">Message</label><br>
            <textarea name="message" id="message" cols="30" rows="10" required></textarea>

            <br><button type="submit">Send Inquiry</button>
            <br><button type="reset">Reset</button>
        </form>
    </section>
</body>
</html>